<html>
    <head><title>Merchex</title></head>
    <body>
        <h1>Bonjour la Team</h1>
        <p> A ce jour Il y a {{ fonctionnaires|length }} fonctionnaire dans l'entreprise</p>
        <p>Voici quelques membres :</p>
        <ul>
            
            <li>{{ fonctionnaires.0.name }} est un soldat de {{ fonctionnaires.0.age }} ans, de grade {{ fonctionnaires.0.grade }} et qui vit dans la zone géographique {{ fonctionnaires.0.Zone_geographique }}</li>
            <li>{{ fonctionnaires.1.name }} est un soldat de {{ fonctionnaires.1.age }} ans, de grade {{ fonctionnaires.1.grade }} et qui vit dans la zone géographique {{ fonctionnaires.1.Zone_geographique }}</li>
            

        </ul>
        <p>Il y a
            {% if fonctionnaires|length < 5 %}
            peu de
            {% elif fonctionnaires|length < 10%}
            quelques
            {% else %}
            beaucoup de
            {% endif %}
            de focntionnaires dans mon équipe.
        </p>
    </body>
</html>